//
//  TSSmallIconBrowseCell.swift
//  AIEmoji
//
//  Created by 100Years on 2025/1/19.
//

class TSSmallIconBrowseCell : TSBaseCollectionCell{

    lazy var netWorkImageView : UIImageView = {
        let netWorkImageView = UIImageView.createImageView(imageName: "",corner: 24.0)
        return netWorkImageView
    }()

    override func creatUI() {
        bgContentView.addSubview(netWorkImageView)
        netWorkImageView.snp.makeConstraints { make in
            make.center.equalToSuperview()
            make.width.equalTo(200)
            make.height.equalTo(200)
        }
        
    }
}
